Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcCoreHDF5::ALEMBIC_VERSION_NS::H5Node Class Reference

## Public Member Functions
| H5Node (hid_t iObject, hobj_ref_t iRef, HDF5Hierarchy *iH5HPtr)
hid_t | getObject () const
void | setObject (hid_t iObject)
hobj_ref_t | getRef () const
HDF5Hierarchy * | getH5HPtr () const
bool | isValidObject () const

The documentation for this class was generated from the following file:

- AbcCoreHDF5/HDF5Hierarchy.h